#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}

#fw-section-header {
--color-primary: #14011f;
--color-primary-rgb: 20, 1, 31;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #ddcde6;
--color-on-background-rgb: 221, 205, 230;
--color-on-primary: #ddcde6;
--color-on-primary-rgb: 221, 205, 230;
--color-product-image-background: #ddcde6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #14011f;
--primary-btn-text: #ddcde6;
--primary-btn-border-color: #ddcde6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ddcde6;
--secondary-btn-border-color: #ddcde6;

}